package ink.wgink.module.wechat.pay.pojo.v3.order;

/**
 * @ClassName: OrderClose
 * @Description: 订单关闭
 * @Author: wanggeng
 * @Date: 2021/8/30 5:19 下午
 * @Version: 1.0
 */
public class OrderClose {

    private String mchid;

    public String getMchid() {
        return mchid == null ? "" : mchid.trim();
    }

    public void setMchid(String mchid) {
        this.mchid = mchid;
    }

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("{");
        sb.append("\"mchid\":\"")
                .append(mchid).append('\"');
        sb.append('}');
        return sb.toString();
    }
}
